<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalrsp.text" full-path="/bayportalrsp/Y-300-Z-BECKRS-B-2024-N-14246.xml" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2024_14246-1-de.png" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2024_14246-2-de.png" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2024_14246-3-de.png" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2024_14246-4-de.png" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2024_14246-5-de.png" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2024_14246-6-de.png" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2024_14246-7-de.png" />
</manifest>